Bug 843722 - Debug messages mess up the screen during configure network
Debug messages mess up the screen during configure network
Status: CLOSED NEXTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Mike Burns
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 03:45 EDT by haiyang,dong
Modified: 2016-04-26 09:52 EDT (History)
13 users (show)

See Also:
Fixed In Version: 2.6.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-05 09:45:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of Network Configuration Page (138.34 KB, image/png)
2012-07-27 03:45 EDT, haiyang,dong
no flags Details

  None (edit)
Description haiyang,dong 2012-07-27 03:45:34 EDT
Created attachment 600715 [details]
Screenshot of Network Configuration Page

Description of problem:
When configuring network, the Debug messages mess up the screen.

Version-Release number of selected component (if applicable):
oVirt-node-iso-2.5.0-2.0.fc17.iso

How reproducible:
100%

Steps to Reproduce:
1.Install oVirt-node-iso-2.5.0-2.0.fc17.iso
2.Configure network.

Actual results:
The Debug messages mess up the screen of Enabling Network Configuration Page.

Expected results:
The screen of Enabling Network Configuration Page should keep clean during configure network.

Additional info:

--
Comment 1 Mike Burns 2013-02-05 09:45:56 EST
This is fixed in the 2.6.0 branch

Note You need to log in before you can comment on or make changes to this bug.